Bug 68496 - [PATCH]: security/libtomcrypt
Summary: [PATCH]: security/libtomcrypt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-30 02:50 UTC by Wesley Shields
Modified: 2004-08-09 14:53 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (4.54 KB, patch)
2004-06-30 02:50 UTC, Wesley Shields
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wesley Shields 2004-06-30 02:50:22 UTC
Update security/libtomcrypt to 0.97a

Fix: The attached patch updates libtomcrypt to 0.97a.  I've also put a copy
of the patch online at: 
http://www.atarininja.com/~wxs/patches/libtomcrypt-97a.diff

The maintainer has been CC'ed on this for approval.
How-To-Repeat: N/A
Comment 1 krion 2004-06-30 08:39:20 UTC
Hi,

Please review this PR, and approve/reject these changes.

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/68496

-Kirill
Comment 2 Kirill Ponomarev freebsd_committer 2004-06-30 08:39:23 UTC
State Changed
From-To: open->feedback

Asked for feedback.
Comment 3 Volker Stolz freebsd_committer 2004-07-26 19:28:36 UTC
$PREFIX is where you're installing to, $LOCALBASE is where other ports  
install their stuff. So you'd want to use the latter I guess.
Yonatan?

Volker
Comment 4 yonatan 2004-07-29 09:38:21 UTC
> $PREFIX is where you're installing to, $LOCALBASE is where=20
> other ports =20
> install their stuff. So you'd want to use the latter I guess.
> Yonatan?

True. Plus, I need to relook at some of my ports. <blush>
Comment 5 yonatan 2004-08-09 10:56:41 UTC
libtomcrypt 0.98 was released.=20
Commit this instead of all the above:
http://j.xpert.com/FreeBSD/ports/libtomcrypt-0.98.diff

Wesley, thank you for your time.
Comment 6 Volker Stolz freebsd_committer 2004-08-09 14:53:20 UTC
State Changed
From-To: feedback->closed

Port updated, thanks!